Bug 234693 - RFE: update package to new version (1.0rc3)
RFE: update package to new version (1.0rc3)
Product: Fedora
Classification: Fedora
Component: fluxbox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-03-31 08:30 EDT by Jonathan Underwood
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-01 03:42:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2007-03-31 08:30:05 EDT
Description of problem:
Upstream is now putting out 1.0 release candidates - it would be really nice to
have 1.0rc3 pushed for FC-6 and later, and possibly FC-5.
Comment 1 Andreas Bierfert 2007-04-01 03:42:05 EDT
I am not feeling confident in pushing the rcs to extras at this point. If you
need them I have rc3 sitting in my private stuff for some time tough:

Once 1.0 is out I will of course push it asap.

Note You need to log in before you can comment on or make changes to this bug.